#include <iostream>
#include <math.h>
using namespace std;

int main()
{
    int n;
    cin >> n;
    string s;
    cin >> s;
    if(n <= 26)
        cout << 0;
    else if(n == 27)
        cout << 1;
    else
        cout << n;
    return 0;
}